Can't load JIRA Agile plugin to 6.1.1

I got this error when I try to upload the plugin to my new 6.1.1 (upgraded from 5.2) evaluation version.

Could not find a handler capable of installing the add-on at jira-greenhopper-plugin-6.3.3.jar. Check that the file is a valid add-on.

3 answers

1 accepted

This widget could not be displayed.

Hey there, it sounds like corrupted jar file. Can you check whether the file is integer?

ecrnt-06:Downloads tcomasseto$ md5 jira-greenhopper-plugin-6.3.3.jar 
MD5 (jira-greenhopper-plugin-6.3.3.jar) = 7edbfd814e2f8b3f6540c5cb93659444

Cheers

This widget could not be displayed.

http://onlinemd5.com/

I use the above tool, the result is 5055AE45FF38CA8CCD96FFEA71930077

I just downloaded the jar this morning from https://marketplace.atlassian.com/plugins/com.pyxis.greenhopper.jira

This widget could not be displayed.

I downloaded again today, and it worked.

Suggest an answer

Log in or Sign up to answer
Community showcase
Published Apr 22, 2018 in Jira Software

How-to setup a secured Jira Software 7.9.0 on Ubuntu 16.04.4 in less than 30 minutes

...PermissionsStartOnly=true User=www-data Group=www-data ExecStart=/opt/jira/bin/startup.sh ExecStop=/opt/jira/bin/shutdown.sh TimeoutStartSec=120 TimeoutStopSec=600 PrivateTmp=true [Install] WantedBy...

1,492 views 10 12
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you